Name: task-kde
Version: 3.5.9
Release: %mkrel 1
Summary: Metapackage for KDE
Group: Graphical desktop/KDE
License: GPL
Requires: arts
Requires: kdebase-progs 
Requires: kdebase-nsplugins
Requires: ia_ora-kde
Requires: ia_ora-kde-kwin
Requires: kdebase-kmenuedit
Requires: krozat
Requires: xsettings-kde
Requires: kdebase-servicemenu
Requires: kdepim-kontact
Requires: kdeaddons-akregator
Requires: kdeaddons-metabar
Requires: kdeaddons-konq-plugins
Requires: kdeutils-kwalletmanager
Requires: kdegraphics-common
Requires: konsole
Requires: fonts-ttf-dejavu
Requires: fonts-ttf-liberation
Requires: kdenetwork-kopete
Requires: aspell
Requires: konversation
Requires: kdenetwork-kget
Requires: mandriva-galaxy
Suggests: amarok
Suggests: kaffeine
Suggests: digikam
Suggests: kdetoys
Suggests: kdegames
Suggests: ksnapshot
Suggests: kmenuedit
Suggests: kdeaddons-kfile-plugins
Suggests: kdeaddons-kicker-applets
Suggests: kdeaddons-konqimagegallery
Suggests: kdeaddons-renamedlg
Suggests: kdeaddons-kaddressbook-plugins
Suggests: kdeaddons-knewsticker
Suggests: kdeaddons-atlantik
Suggests: kdeaddons-searchbar
Suggests: kerry
Suggests: kdegraphics-ksvg
Suggests: kmilo
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the K Desktop Environment.

%package devel
Summary: Metapackage for KDE development
Group: Development/KDE and Qt
Requires: kdelibs-devel
Requires: kdebase-devel
Requires: libcups-devel
Requires: e2fsprogs-devel
Requires: libltdl-devel
Requires: libtiff-devel
Requires: libxml2-devel
Requires: libxslt-devel
Requires: taglib-devel
Requires: gcc-g++
Requires: automake
Requires: autoconf
Requires: gettext

%description devel
This package is a meta-package, meaning that its purpose is to contain
dependencies for installing a KDE development environment.

%files
%defattr(-,root,root-)

%files devel
%defattr(-,root,root-)





%changelog
* Wed Feb 20 2008 Nicolas Lécureuil <neoclust@mandriva.org> 3.5.9-1mdv2008.0
+ Revision: 173394
- New version 3.5.9

* Sun Jan 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 3.5.8-1mdv2008.1
+ Revision: 158801
- Suggest kmilo
- [BUGFIX] Add missing requires on task-kde-devel (Bug #35101)

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Dec 17 2007 Pixel <pixel@mandriva.com> 3.5.7-12mdv2008.1
+ Revision: 121622
- rebuild for new "Suggests" rpm format

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - [FEATURE] Add kdegraphics-ksvg as Suggest (Bug #35321)

* Fri Oct 05 2007 Anne Nicolas <anne.nicolas@mandriva.com> 3.5.7-11mdv2008.0
+ Revision: 95548
- add mandriva-galaxy

* Thu Oct 04 2007 Anne Nicolas <anne.nicolas@mandriva.com> 3.5.7-10mdv2008.0
+ Revision: 95317
- fix suggests

* Fri Sep 28 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.5.7-9mdv2008.0
+ Revision: 93620
- Add kdenetwork-kget as Require

* Fri Sep 21 2007 Adam Williamson <awilliamson@mandriva.com> 3.5.7-8mdv2008.0
+ Revision: 92068
- okay, require krozat again, since boiko fixed it, and for safety

* Fri Sep 21 2007 Adam Williamson <awilliamson@mandriva.com> 3.5.7-7mdv2008.0
+ Revision: 91999
- don't require krozat

* Wed Sep 19 2007 Olivier Blin <oblin@mandriva.com> 3.5.7-6mdv2008.0
+ Revision: 90814
- suggest kerry instead of requiring it (so that it can be skipped on live systems)

* Fri Sep 14 2007 Helio Chissini de Castro <helio@mandriva.com> 3.5.7-5mdv2008.0
+ Revision: 85689
- Suggests kaffeine instead of kmplayer

* Thu Aug 30 2007 Helio Chissini de Castro <helio@mandriva.com> 3.5.7-4mdv2008.0
+ Revision: 76262
- Added konversation, kopete and standard fonts
- Update task kde for new kdeaddons
- Update to add konsole as default
- Remove Mandriva galaxy as standard install

  + Anssi Hannula <anssi@mandriva.org>
    - add dependency on aspell, moved from kdelibs-common

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - New KDE version 3.5.7


* Fri Mar 16 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-5mdv2007.1
+ Revision: 145012
- Add kmenuedit as requires too

* Fri Mar 16 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-4mdv2007.1
+ Revision: 144973
- Add kate as requires (need to fix it after 2007.1)

* Fri Mar 16 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-3mdv2007.1
+ Revision: 144923
- Add konsole as requires

* Wed Mar 07 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-2mdv2007.1
+ Revision: 134650
- Add kerry by default

* Thu Mar 01 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-1mdv2007.1
+ Revision: 130360
- Minor fix

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - New upstream KDE release => 3.5.6

* Wed Jan 24 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.5.5-3mdv2007.1
+ Revision: 112800
- Rebuild

* Mon Nov 13 2006 Andreas Hasenack <andreas@mandriva.com> 3.5.5-2mdv2007.0
+ Revision: 83835
- cosmetic changes

* Thu Oct 19 2006 Laurent Montel <lmontel@mandriva.com> 3.5.5-1mdv2007.1
+ Revision: 66431
- Fix bug #25759
- Not install kdetv by default (bug found by Francois Bandet)
  Install it when we have a tv card (installed by rpmrstat)

* Thu Sep 14 2006 Laurent Montel <lmontel@mandriva.com> 3.5.1-6mdv2007.0
+ Revision: 61186
- New package (2006-09-13 -6mdv)
  Kaffeine->kmplayer

* Wed Sep 13 2006 Laurent Montel <lmontel@mandriva.com> 3.5.1-5mdv2007.0
+ Revision: 60969
- New package (2006-09-12 5mdv)
  Add other suggests

* Sun Sep 10 2006 Laurent Montel <lmontel@mandriva.com> 3.5.1-4mdv2007.0
+ Revision: 60684
- requires ia_ora theme
- kmenuedit is required to modify menu xdg
- What is x86-compat-galaxy ?
- Minimilize task-kde (need for install)
  and use Suggests attribute

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway
    - releasing 4mdk to sync up source and binary packages in cooker
      repository
    - better description
    - releasing 3mdk
    - added amarok and kaffeine to list of requires as suggested by
      Funda Wang
    - sync with neoclust's changes:
      - Fix Requires of devel package (too many redundant requires
        as well explained by couriousous)
    - adjusted groups to Mandriva style
    - removed kdeadmin requires (see spec file for inline comments)
    - added files to task-kde

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Change release to kde 3.5.1

